Subject: Re: Diffs for ssh-1.2.20
From: [email-masked] ("Justin B. Harvey")

21 May 1997 14:37:09 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: "Igor V. Kovalenko" <[email-masked]>, "Joe Rumsey" <[email-masked]>
Original-Cc: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1161
Original-Sender: [email-masked]

Yeah I can get ssh working barely with Joe's patches, although RSA
authentication doesn't work because my uid doesn't match the uid of the
key's I've generated.  I have no idea why this is...

----------
> From: Igor V. Kovalenko <[email-masked]>
> To: Joe Rumsey <[email-masked]>
> Cc: [email-masked]
> Subject: Re: Diffs for ssh-1.2.20
> Date: Tuesday, May 20, 1997 9:30 PM
> 
> > Since several people have asked, I've made the diffs for compiling
> > ssh-1.2.20 available.
> > It's at http://www.aa.net/~ogre/ssh-1.2.20.diff
> > 
> > sshd compiles too, but it doesn't work.  Might under NT, I dunno.
> 
>   -- No, mostly because of missing pseudo-terminal support code.
> 
>   Also (cosmetic) note: still missing cygwin32_setsockopt in cygwin.din
> (beta18 source).
> 
> setXXXent/endXXXent (XXX=host,net,pw...) pairs might as well
>   be defined to zero code in appropriate header files.
> 
> -- Good luck!
> 
> PS: I have compiled telnet and finger clients from NetKit-B-0.06
>     (plus RedHat patches) with minor source changes under beta18
>     environment. It even works! under WinNT4.0(+sp2) so I replaced
>     original telnet with a cygwin-compiled one.
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".